.modal--popup-form {
	& .modal__wrapper {
		position: relative;
		border-radius: var(--border-radius);
	}

	& .modal__header {
		margin: 0;
		padding: 1em 2.5em 1em 1.5em;
		background: var(--dark);
		color: var(--white);
		border-radius: var(--border-radius) var(--border-radius) 0 0;
	}

	& .modal__content {
		margin-top: 0;
		padding: 1em 2em;
		background: var(--white);
		border-radius: 0 0 var(--border-radius) var(--border-radius);
	}

	& .modal__close-button {
		@mixin flex-center;

		width: 48px;
		height: 48px;
		border-radius: var(--border-radius);

		& svg {
			width: 24px;
			height: 24px;
			fill: var(--white);
		}
	}

	& .wysiwyg {
		& .gform_wrapper {
			margin: 0;
			padding: 0;
			border: 0;

			& li.gfield {
				margin-top: 10px;

				&:first-child {
					margin-top: 0;
				}
			}
		}

		& input[type='submit'] {
			@mixin button-large;

			width: 100%;
		}
	}
}
